:root {
  --font-bold: HarmonyOS_Sans_Bold, system, -apple-system, -apple-system-font, PingFang SC, BlinkMacSystemFont, Helvetica Neue, Hiragino Sans GB, Microsoft YaHei UI, Microsoft YaHei, Arial, sans-serif;
  --header-background: #3145D3;
  --header-text-color: white;
  --sidebar-link-color: #3d3d3d;
  --text-sencod-color: #636363;
  --text-black-color: #000;
  --text-active-color: #3145D3;
  --inline-code-background: #f9f2f4;
  --inline-code-color: #c7254e;
  --sidebar-width: 340px;
}

.Wrap {
  max-width: 1440px;
}

.container {
  width: 100% !important;
}

strong {
  font-size: 20px;
  font-weight: normal !important;
  color: var(--text-sencod-color);
}

/* ================ Logo ================ */
#logo img {
  width: 140px;
  transform: translateY(4px);
}

/* ================ Header ================ */
.header-nav-item > a,
.header-nav-item > a.router-link-exact-active {
  color: var(--header-text-color) !important;
}

.header-nav-item>a.router-link-exact-active:after {
  display: none;
}

/* ================ SideBar ================ */
.Sidebar {
  padding: 15px 0 !important;
}

.SidebarItem:not(:last-child) {
  margin-bottom: 20px !important;
}

a.ItemLink,
.ItemTitle span {
  font-size: 16px !important;
  font-weight: bold;
  font-family: var(--font-bold);
}

.ItemChildren {
  padding-left: 16px;
}

.ItemChild {
  padding: 2px 0;
}

.ItemTitle {
  cursor: pointer;
}

.ItemChildLink.active {
  color: var(--text-black-color) !important;
}

.SidebarItem {
  font-size: 14px !important;
}

.PageToc {
  display: none;
}

.SidebarItem a {
  color: var(--text-sencod-color) !important;
}

/* ================ Table ================ */
.page-content table {
  border-left: 1px solid var(--border-color);
  border-right: 1px solid var(--border-color);
}

.page-content thead th:first-child {
  border-radius: 0;
  border-left: 0;
}

.page-content thead th:last-child {
  border-radius: 0;
  border-right: 0;
}

.page-content thead th {
  font-size: 14px;
  text-transform: capitalize;
  color: var(--text-black-color);
  font-family: var(--font-bold);
}

.page-content table td {
  text-overflow: ellipsis;
  white-space: normal;
  word-wrap: break-word;
  word-break: break-word;
  font-size: 14px;
  color: var(--text-sencod-color);
}

/* ================ Content ================ */
.page-title {
  font-size: 30px !important;
  font-family: var(--font-bold);
  font-weight: bold !important;
  margin-bottom: 60px !important;
}

.page-content h2 {
  font-size: 20px !important;
  margin-top: 45px !important;
  padding-bottom: 14px;
}

.page-content p {
  display: block;
  margin-top: 20px;
  font-size: 15px;
}

.page-content .pre-wrapper {
  border-radius: 4px !important;
}